<template>
  <div>
    <analysisChartBottomLeft2  v-bind="$attrs"></analysisChartBottomLeft2>
  </div>
</template>

<script>
import analysisChartBottomLeft2 from './echart/analysisChart/analysisChartBottomLeft2';
export default {
  data() {
    return {};
  },
  components: {
    analysisChartBottomLeft2
  },
  mounted() {},
  methods: {}
}
</script>

<style>

</style>
